html,body {
	margin:0;
	padding:0;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #282828;
	background: url(/elemek/bgpic.jpg) no-repeat #f5f6f1 top center;
	width: 100%;
	height: 100%;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, a
    {
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
      padding-top: 0px;
      padding-right: 0px;
      padding-bottom: 0px;
      padding-left: 0px;
      border-top-width: 0px;
      border-right-width-value: 0px;
      border-bottom-width: 0px;
      border-left-width-value: 0px;
    }
    
ul {
    float:left;
    clear:right;
    padding: 10px 10px 0 50px;
}
li {
    float:left;
    clear:left;
}    

p {
clear: both;
}
    
/* text */    

h1 {
position: relative;
float: left;
padding: 10px 10px 10px 10px;
font-size: 38px;
color: #343434;
}    

h2, h3, h4, h5 {
position: relative;
float: left;
width: 100%;
padding: 20px 0 10px 0;
font-size: 28px;
color: #343434;
}

/* link */

a {
text-decoration: underline;
color: #c02727;
color: inherit;
}

a:visited {
text-decoration: underline;
color: #c02727;
color: inherit;
}

a:hover {
text-decoration: none;
color: #4E4E4E;
}

a.menulink:link {
position: relative;
float: left;
padding: 8px 10px 8px 10px;
margin: 10px 0 0 0;
color: #333333;
text-decoration: none;
font-family: 'Roboto', sans-serif;
font-weight: 900;
font-size: 16px;
}

a.menulink:visited {
position: relative;
float: left;
padding: 8px 10px 8px 10px;
margin: 10px 0 0 0;
color: #333333;
text-decoration: none;
font-family: 'Roboto', sans-serif;
font-weight: 900;
font-size: 16px;
}

a.menulink:hover {
position: relative;
float: left;
padding: 8px 10px 8px 10px;
margin: 10px 0 0 0;
color: #ffffff;
text-decoration: none;
font-family: 'Roboto', sans-serif;
font-weight: 900;
font-size: 16px;
background: #569d0a;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}   

a.tovabblink:link {
color: #2f3035;
text-decoration: underline;
font-weight: bold;
}  

a.tovabblink:visited {
color: #2f3035;
text-decoration: underline;
font-weight: bold;
}  

a.tovabblink:hover {
color: #2f3035;
text-decoration: none;
font-weight: bold;
} 

a.kategoriak-jobb:link {
position: relative;
float: left;
color: #ffffff;
text-decoration: none;
font-weight: bold;
padding: 5px;
font-size: 14px;
margin: 0 5px 10px 0;
background: #569d0a;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

a.kategoriak-jobb:visited {
position: relative;
float: left;
color: #ffffff;
text-decoration: none;
font-weight: bold;
padding: 5px;
font-size: 14px;
margin: 0 5px 10px 0;
background: #569d0a;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}  

a.kategoriak-jobb:hover {
position: relative;
float: left;
color: #ffffff;
text-decoration: none;
font-weight: bold;
padding: 5px;
font-size: 14px;
margin: 0 5px 10px 0;
background: #c02727;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

a.kategoriak-crumb:link {
position: relative;
float: left;
color: #569d0a;
text-decoration: none;
font-weight: normal;
padding: 5px;
font-size: 13px;
margin: 0 5px 10px 0;
background: #f4f4f4;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

a.kategoriak-crumb:visited {
position: relative;
float: left;
color: #569d0a;
text-decoration: none;
font-weight: normal;
padding: 5px;
font-size: 13px;
margin: 0 5px 10px 0;
background: #f4f4f4;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}  

a.kategoriak-crumb:hover {
position: relative;
float: left;
color: #ffffff;
text-decoration: none;
font-weight: normal;
padding: 5px;
font-size: 13px;
margin: 0 5px 10px 0;
background: #569d0a;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
    
/* div */

.container {
width: 1030px;
height: 100%;
margin: 0 auto;
}

.content-bal {
position: relative;
float: left;
width: 700px;
}

.content-jobb {
position: relative;
float: left;
width: 260px;
}

.topbanner_box {
position: relative;
float: left;
width: 100%;
padding: 0 0 0 0;
background: #f5f6f1;
}

.topbanner {
position: relative;
margin: 0 auto;
width: 100%;
}

.topbanner::after {
    content: 'hirdetés';
    display: block;
    font-size: 10px;
    text-align: center;
    line-height: 16px;
    color: #C1C1C1;
    text-decoration: none;
}



.topbanner_text {
position: relative;
float: right;
width: 10px;
height: 60px;
padding: 23px 5px 0 0;
}

.tartalom {
position: relative;
float: left;
width: 100%;
}

.content {
position: relative;
float: left;
width: 1030px;
padding: 0px 0 0 0;
background: white;
}

.head {
position: relative;
float: left;
width: 100%;
height: 80px;
}

.logo {
position: relative;
float: left;
width: 270px;
height: 80px;
}

.logolink {
position: absolute;
width: 265px;
height: 80px;
top: 0;
left: 0;
background: url(/elemek/haziasizek-logo.png) no-repeat top left;
}

.menu {
position: relative;
float: left;
width: 540px;
height: 40px;
padding: 20px 0 0 0;
}

.kereso_box {
position: relative;
float: right;
width: 200px;
margin: 30px 10px 0 0;
}

.kereso_input {
position: relative;
float: left;
width: 170px;
border: 0;
padding: 9px 9px 9px 15px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #464646;
}

.kereso_button {
position: absolute;
top: 0;
right: 10px;
width: 28px;
height: 32px;
border: 0;
background: url(/elemek/search.png) no-repeat center center;
background-size: 16px;
cursor: pointer;
cursor: hand;
}

button:focus {
outline: 0;
}

.big_box {
position: relative;
float: left;
clear: both;
margin: 0 0 15px 10px;
}

.big_picture {
position: relative;
float: left;
width: 380px;
height: 250px;
background: #E4E4E4;
}

a.big_cim:link {
position: relative;
float: left;
width: 370px;
font-size: 30px;
margin: 10px 0 0 -100px;
color: #FFFFFF;
line-height: 40px;
text-decoration: none;
}

a.big_cim:visited {
position: relative;
float: left;
width: 370px;
font-size: 30px;
margin: 10px 0 0 -100px;
color: #FFFFFF;
line-height: 40px;
text-decoration: none;
}

a.big_cim:hover {
position: relative;
float: left;
width: 370px;
font-size: 30px;
margin: 10px 0 0 -100px;
color: #FFFFFF;
line-height: 40px;
text-decoration: none;
}

		a.big_cim:link p {
		display: inline;
  		background: #569d0a;
  		box-shadow: 15px 0 0 #569d0a, -15px 0 0 #569d0a;
  		text-decoration: none;
  		color: #FFFFFF;
		}

		a.big_cim:visited p {
		display: inline;
  		background: #569d0a;
  		box-shadow: 15px 0 0 #569d0a, -15px 0 0 #569d0a;
  		text-decoration: none;
  		color: #FFFFFF;
		}

		a.big_cim:hover p {
		display: inline;
  		background: #c02727;
  		box-shadow: 15px 0 0 #c02727, -15px 0 0 #c02727;
  		text-decoration: none;
  		color: #FFFFFF;
		}
		
.big_link {
position: relative;
float: left;
font-size: 20px;
padding: 20px;
}

.tartalom_box_image {
position: relative; float: left; width: 680px; text-align: center; clear: both; padding: 0 0 0 10px;
}

.tartalom_box_image img {
width: 100%;
}

.banner_jobb {
position: relative; width: 300px; height: 600px; float: left; margin-bottom: 10px;
}

.leiras {
position: relative;
float: left;
width: 690px;
line-height: 27px;
font-size: 18px;
text-align: justify;
color: #737373;
}

.leiras img {
margin: 0px;
text-align: center;
font-weight: normal;
}

.leiras ol {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;
    margin-left: 30px;
    padding: 0;
     
    counter-reset: li-counter;
}

.leiras ol > li img {
max-width: 640px;
}

.leiras ul {
list-style: none;
margin: 0;
padding: 0;
}

.jobb_box {
position: relative; width: 310px; padding-top: 10px; float: right;
}

.leiras li{
	max-width: 640px;
    position: relative;
    margin-bottom: 10px;
    padding-left: 0.5em;
    padding-top: 0px;
    padding-bottom: 0;
    padding-right: 10px;
}



.leiras ol > li:before {
    position: absolute;
    top: 0;
    left: -50px;
    width: 0.8em;
    line-height: 1;
    text-align: right;
    color: #569d0a;
    content: counter(li-counter);
    counter-increment: li-counter;
font-family: 'Roboto', sans-serif;
font-weight: 300;
font-size: 50px;
}

.leiras li.hozzavalo_li {
position: relative;
float: left;
padding: 0 0 0 15px;
margin: 0;
min-height: 35px;
}

table img {
width: 100%;
}

#tabla {
width: 100%;
background: #F5F5F5;
text-align: center;
font-size: 14px;
}

#tabla img {
border: 0px solid #E0E0E0;
background: #F5F5F5;
text-align: center;
font-size: 14px;
margin: 0;
}

table#tipp {
padding: 15px 10px 10px 50px;
background-image: url("/elemek/infobg.png");
background-repeat: no-repeat;
    background-position: 10px 50%;
    background-color: #FFFFCE;
border: 1px solid #FFFFA4;
border-radius: 3px;
}

.leiras a {
color: #569d0a;
font-weight: bold;
}

.recepthozzavalok {
position: relative;
float: left;
}

.recepthozzavalok ul {
margin: 0;
padding: 0;
list-style: none;
}

.recepthozzavalok li {
position: relative;
float: left;
}

td {
height: 25px;
margin: 0;
padding: 0;

}

td li {
height: 25px;
margin: 0;
padding: 0;
}



.reklam_box_kozep {
position: relative;
float: left;
width: 100%;
margin-bottom: 25px;
}

.reklam_box_kozep:before {
    content: 'hirdetés';
    display: block;
    font-size: 10px;
    text-align: center;
    line-height: 16px;
    color: #C1C1C1;
    text-decoration: none;
}

.share-btn-wrp {
    list-style: none;
    display: block;
    margin: 0px;
    padding: 0px;
    width: 48px;
    left: -48px;
    top: 100px;
    position: absolute;
}
.share-btn-wrp .button-wrap{
	float: right;
    text-indent:-100000px;
    width:48px;
    height: 48px;
    cursor:pointer;
    transition: width 0.1s ease-in-out;
}
.share-btn-wrp > .facebook{
    background: url(/images/share-icons.png) no-repeat 0 0px;
}
.share-btn-wrp > .facebook:hover{
    background: url(/images/share-icons.png) no-repeat 0 0px;
    width:58px;
}
.share-btn-wrp > .startlap{
    background: url(/images/share-icons.png) no-repeat 0 -48px;
}
.share-btn-wrp > .startlap:hover{
    background: url(/images/share-icons.png) no-repeat 0 -48px;
    width:58px;
}
.share-btn-wrp > .messenger{
    background: url(/images/share-icons.png) no-repeat 0 -96px;
}
.share-btn-wrp > .messenger:hover{
    background: url(/images/share-icons.png) no-repeat 0 -96px;
    width:58px;
}
.share-btn-wrp > .pinterest{
    background: url(/images/share-icons.png) no-repeat 0 -144px;
}
.share-btn-wrp > .pinterest:hover{
    background: url(/images/share-icons.png) no-repeat 0 -144px;
    width:58px;
}
.share-btn-wrp > .like{
    background: url(/images/share-icons.png) no-repeat 0 -192px;
}
.share-btn-wrp > .like:hover{
    background: url(/images/share-icons.png) no-repeat 0 -192px;
    width:58px;
}

.banner_av {
position: relative;
float: left;
clear: both;
width: 1000px;
height: 250px;
background: url(/banner/szeles.jpg) no-repeat center center;
background-size: contain;
}

@media only screen
and (min-width : 200px)
and (max-width : 500px) {



.container {
width: 100%;
}

.content-bal {
width: 100%;
}

.jobb_box {
width: calc(100% - 15px);
padding: 0 0 0 15px;
}

.content-jobb {
width: 100%;
}

.content {
width: 100%;
}

.big_box {
width: 100%;
margin: 0;
}

.menu {
width: 100%;
}

.banner_av {
position: relative;
float: left;
clear: both;
width: 100%;
height: 300px;
background: url(/banner/mobil.jpg) no-repeat center center;
background-size: contain;
}

.big_picture {
width: 100%;
}

a.big_cim:link {
width: calc(100% - 35px);
margin: -25px 5px 5px 25px;
font-size: 30px;
}

.big_link {
padding: 5px 10px 20px 10px;
}

.tartalom_box_image {
width: calc(100% - 20px);
}

.leiras {
width: calc(100% - 20px);
text-align: left;
}

.leiras li{
width: calc(100% - 15px);
}

.leiras li img {
width: 100%;
}

.banner_jobb{
width: 100%;
}



}
